.no-margin {
    margin: 0px;
    padding: 0px;
}

.no-padding {
    padding: 16px;
}

.no-padding-all {
    padding-top: 24px;
    padding-bottom: 24px;
    padding-left: 0px;
    padding-right: 0px;
}

.one-height {
    height: 200px;
}

.bl-bottom {
    border-bottom: black 1px;
}

.my-grid {
    display: grid;
    grid-template-columns: auto 4fr;
    grid-template-rows: auto 100px;
}

.has-red-color {
    background-color: rgb(246, 54, 54);
}

.has-green-color {
    background-color: rgb(88, 143, 88);
}